Skip to main content
GET
Retrieve the receiving conversion rate

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Hevn-Account
string | null

The client account to act for, as a cl_… id. Omit it to act as yourself.

Example:

"cl_9f2c1ab84d7e4f1fa3c65b0e7d9a2c41"

Path Parameters

product
enum<string>
required

Region product, for example eu or us

Available options:
us,
swift,
eu,
uae,
uk,
br,
mx,
co,
ar,
au,
ng,
ca,
dk,
no,
pl,
tr,
il,
sa,
bo,
cl,
cr,
do,
gt,
hn,
jm,
eg,
sl,
tz,
ug,
waemu,
zm,
bd,
cn,
hk,
in,
id,
jp,
my,
pk,
ph,
kr,
th,
vn,
card
Example:

"eu"

Response

Successful Response

currency
string
required

ISO 4217 fiat currency code for this conversion.

rate
string | null

Conversion rate net of markup, when currently available.

Example:

"500.00"

fixedFee
string | null

Fixed fee component, when charged.

Example:

"500.00"

fixedFeeCurrency
string | null

Currency in which the fixed fee is charged.